.css_ano_label, .css_ano_label span{ }
.css_ano_label span  span{line-height:1.5;}
.css_ano_line, .css_ano_line >span{ }
.css_ano_line span  span{line-height:1.5;}
.css_ano_obj, .css_ano_obj span{ }
.css_ano_obj span  span{line-height:1.5;}
.css_empresa_label, .css_empresa_label span{ }
.css_empresa_label span  span{line-height:1.5;}
.css_empresa_line, .css_empresa_line >span{ }
.css_empresa_line span  span{line-height:1.5;}
.css_empresa_obj, .css_empresa_obj span{ }
.css_empresa_obj span  span{line-height:1.5;}
.css_tipofolha_label, .css_tipofolha_label span{ }
.css_tipofolha_label span  span{line-height:1.5;}
.css_tipofolha_line, .css_tipofolha_line >span{ }
.css_tipofolha_line span  span{line-height:1.5;}
.css_tipofolha_obj, .css_tipofolha_obj span{ }
.css_tipofolha_obj span  span{line-height:1.5;}
.css_nome_servidor_label, .css_nome_servidor_label span{ }
.css_nome_servidor_label span  span{line-height:1.5;}
.css_nome_servidor_line, .css_nome_servidor_line >span{ }
.css_nome_servidor_line span  span{line-height:1.5;}
.css_nome_servidor_obj, .css_nome_servidor_obj span{ }
.css_nome_servidor_obj span  span{line-height:1.5;}
.css_meses_label, .css_meses_label span{ }
.css_meses_label span  span{line-height:1.5;}
.css_meses_line, .css_meses_line >span{ }
.css_meses_line span  span{line-height:1.5;}
.css_meses_obj, .css_meses_obj span{ }
.css_meses_obj span  span{line-height:1.5;}
